madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000299madVRbugpublic2015-05-13 12:092015-10-11 08:55
ReporterRyrynz 
Assigned Tomadshi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindows 7OS Versionx64
Summary0000299: DXVA processing failed on resize
DescriptionIf I enable DXVA luma downscaling and mouse click holding MPC-BE's window edge and taking it out (upscaling further whist staying in windowed mode) I get a DXVA processing failed message (doesn't affect playback)
Steps To ReproduceStart in windowed mode whilst playing & drag the window edge back and forth until error occurs.
TagsNo tags attached.
madVR Version0.88.5
Media Player (with version info)Latest
Splitter (with version info)Latest
Decoder (with version info)Latest
DecodingSoftware
Deinterlacingnone (progressive)
DXVA2 Scaling Activeyes
Aero / Desktop CompositionOn
Problem occurs with modewindowed mode
GPU ManufacturerIntel
GPU ModelHD 4000
GPU Driver Version10.18.10.4176
Attached Files

- Relationships

-  Notes
(0001183)
madshi (administrator)
2015-10-09 16:16

I think this is probably fixed in v0.89.6?
(0001190)
Ryrynz (reporter)
2015-10-11 03:21

Can confirm this no longer occurs with 0.89.6
Just wondering, can the OSD be updated faster when the resizing occurs?
The OSD stretch and enlarges, while the video resizes fine.
(0001191)
madshi (administrator)
2015-10-11 08:55

I consider that a cosmetical issue, which is ultra low priority right now. Anyway, I'm not sure how much could be done about that, anyway. If the frames were already sent to Direct3D, I usually can't take them back, which will produce that OSD stretch look.

- Issue History
Date Modified Username Field Change
2015-05-13 12:09 Ryrynz New Issue
2015-05-13 14:12 madshi Assigned To => madshi
2015-05-13 14:12 madshi Status new => assigned
2015-10-09 16:16 madshi Note Added: 0001183
2015-10-09 16:16 madshi Status assigned => feedback
2015-10-11 03:21 Ryrynz Note Added: 0001190
2015-10-11 03:21 Ryrynz Status feedback => assigned
2015-10-11 08:55 madshi Note Added: 0001191
2015-10-11 08:55 madshi Status assigned => closed
2015-10-11 08:55 madshi Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker